div.row1{text-align: center;}
input.form-control1{text-align: center;}
div.row2{text-align: center;}
input.form-control2{text-align: center;}
div.row3{text-align: center;}
input.form-control3{text-align: center;}
input.form-control4{text-align: center;}